Grave vulnerabilidad en OpenSSL. ¡Es hora de actualizar!

OpenSSL ha publicado una actualización solucionando una grave vulnerabilidad que podría permitir la emisión de certificados maliciosos pero válidos.
Categoría: Seguridad ESET<a href="Grave vulnerabilidad en OpenSSL. ¡Es hora de actualizar!» target=»_blank»>…Ver noticia completa